lkml.org 
[lkml]   [2019]   [Apr]   [1]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [linux-sunxi] [PATCH v2 4/5] dt-bindings: gnss: Add u-blox,neo-6m compatible
On Mon, Apr 01, 2019 at 01:56:15PM +0200, megous via linux-sunxi wrote:
> From: Ondrej Jirman <megous@megous.com>
>
> Add compatible for u-blox NEO-6M GPS module.
>
> Signed-off-by: Ondrej Jirman <megous@megous.com>

Ouch, I forgot to add:

Reviewed-by: Rob Herring <robh@kernel.org>

I'll do v3 if necessary, for this.

regards,
Ondrej

> ---
> Documentation/devicetree/bindings/gnss/u-blox.txt | 1 +
> 1 file changed, 1 insertion(+)
>
> diff --git a/Documentation/devicetree/bindings/gnss/u-blox.txt b/Documentation/devicetree/bindings/gnss/u-blox.txt
> index e475659cb85f..7cdefd058fe0 100644
> --- a/Documentation/devicetree/bindings/gnss/u-blox.txt
> +++ b/Documentation/devicetree/bindings/gnss/u-blox.txt
> @@ -9,6 +9,7 @@ Required properties:
>
> - compatible : Must be one of
>
> + "u-blox,neo-6m"
> "u-blox,neo-8"
> "u-blox,neo-m8"
>
> --
> 2.21.0
>
> --
> You received this message because you are subscribed to the Google Groups "linux-sunxi" group.
> To unsubscribe from this group and stop receiving emails from it, send an email to linux-sunxi+unsubscribe@googlegroups.com.
> For more options, visit https://groups.google.com/d/optout.

\
 
 \ /
  Last update: 2019-04-01 14:02    [W:0.108 / U:5.948 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site